Master CRM - Bug #1568
Couriers Ul, Datatable Design Issues
04/23/2021 05:51 PM - Sidra Ghaffar

Status: New Start date:
Priority: Normal Due date:
Assignee: hassaan majeed % Done:

Category: Estimated time:

Target version:

04/23/2021

50%
2.00 hours

Description

History

#1 - 04/23/2021 04:52 PM - hassaan majeed
- Estimated time set to 2.00

#2 - 04/23/2021 05:32 PM - hassaan majeed
- % Done changed from 20 to 50

23-04-2021

Couriers Ul, Datatable Design Issues - 1 hour 30 minutes

05/06/2025

1/1




